{
  "idNativeHostWindowTitle": "Outlook",
  "idNativeHostRefreshWindowTitle": "Irristartja biex Taġġorna - Outlook",
  "idSystemTrayIconTitle": "Microsoft Outlook",
  "idSystemTrayInitializedMessage": "Outlook qed jaħdem fit-trej",
  "idSystemTrayPopupMenuStartPerfTracingTitle": "Ibda t-Traċċar tal-Prestazzjoni",
  "idSystemTrayPopupMenuStopPerfTracingTitle": "Waqqaf it-Traċċar tal-Prestazzjoni",
  "idSystemTrayPopupMenuEnablePerformanceMonitorTitle": "Attiva l-Monitoraġġ tal-Prestazzjoni",
  "idSystemTrayPopupMenuStartTimedPerfTracingTitle": "Irrekordja t-Traċċar tal-Prestazzjoni għal minuta 1",
  "idSystemTrayPopupMenuRecordingTraceTitle": "Qed jirrekordja t-traċċar...",
  "idSystemTrayPopupMenuStartNetworkTracingTitle": "Ibda t-Traċċar tan-Netwerk",
  "idSystemTrayPopupMenuStopNetworkTracingTitle": "Waqqaf it-Traċċar tan-Netwerk",
  "idSystemTrayPopupMenuStartMemoryTracingTitle": "Ibda t-Traċċar tal-Memorja",
  "idSystemTrayPopupMenuStopMemoryTracingTitle": "Waqqaf it-Traċċar tal-Memorja",
  "idSystemTrayPopupMenuStartHeapsnapshotTracingTitle": "Ħu Ritratt Istantanju tal-Memorja",
  "idSystemTrayPopupMenuTakingHeapsnapshotTitle": "Qed Jiġbor ir-Ritratt Istantanju tal-Memorja.",
  "idSystemTrayPopupMenuCollectGarbageTitle": "Iġbor l-Iskart",
  "idSystemTrayPopupMenuCollectingGarbageTitle": "Qed Jiġbor l-Iskart...",
  "idSystemTrayPopupMenuMinimizeTitle": "Aħbi Meta Jkun Minimizzat",
  "idSystemTrayNotificationTitleOnMinimize": "Outlook Minimizzat",
  "idSystemTrayNotificationMessageOnMinimize": "Meta t-tieqa ta’ Outlook tkun minimizzata, tista’ tirrestawraha billi tikklikkja fuq din l-ikona.",
  "idSystemTrayNotificationTitleRestartRecommended": "Ristartjar Rakkomandat",
  "idSystemTrayNotificationMessageRestartRecommended": "Sibna li s-sessjoni tiegħek għandha konsum ta’ memorja għolja mhux tas-soltu. Ikklikkja hawn biex tirristartja Outlook.",
  "idSystemTrayNotificationTitleContactSupport": "Ikkunsidra li tikkuntattja lill-appoġġ",
  "idSystemTrayNotificationMessageContactSupport": "Outlook preċedentement iltaqa’ ma’ problema ta’ memorja għolja. Għinna billi tirrapporta dan billi tuża Għajnuna | Appoġġ.",
  "idSystemTrayNotificationTitleCollectingLogs": "Qed Jiġbor ir-Reġistri",
  "idSystemTrayNotificationMessageCollectingLogs": "Outlook qed jiġbor ir-reġistri. Stenna fajl zip f’tieqa ġdida dalwaqt.",
  "idSystemTrayPopupMenuQuitTitle": "Oħroġ",
  "idSystemTrayPopupMenuQuitTitle.comment": "It-test għall-għażla tal-ħruġ fil-popup tat-trej tas-sistema",
  "idSystemTrayPopupMenuStorePromptTitle": "Ippromptja reċensjoni tal-istore fl-app",
  "idSystemTrayPopupMenuStorePromptTitle.comment": "It-test għall-għażla tal-prompts tal-istore fil-popup tat-trej tas-sistema li huwa użat internament",
  "idSystemTrayPopupMenuTakeSnapshotTitle": "Iġbor ir-reġistri",
  "idSystemTrayPopupMenuTakeSnapshotTitle.comment": "It-test għall-għażla tat-teħid tar-ritratt istantanju fil-popup tat-trej tas-sistema",
  "idSystemTrayPopupMenuTakingSnapshotTitle": "Qed jiġbor...",
  "idSystemTrayPopupMenuTakingSnapshotTitle.comment": "It-test għall-għażla tat-teħid tar-ritratt istantanju fil-popup tat-trej tas-sistema",
  "idInstallerOfflineMessage": "Aqbad mal-internet biex tkompli.",
  "idInstallerOfflineMessage.comment": "It-test fl-installatur tagħna li jgħarraf lill-utent li jrid ikollu konnessjoni tan-netwerk biex jipproċedi bl-installazzjoni",
  "idInstallerOfflineCancelButtonText": "Ikkanċella",
  "idInstallerOfflineCancelButtonText.comment": "It-test tal-buttuna jidher li jidher taħt il-messaġġ li jgħarraf lill-utent li jrid ikollu konnessjoni tan-netwerk biex jipproċedi bl-installazzjoni",
  "idrestartOutlookPromptTitle": "Irristartja Outlook",
  "idrestartOutlookPromptMessage": "Issejvja xogħlok qabel ma tkompli",
  "idSystemTrayPopupMenuAccessibilityTitle": "Aċċessibbiltà",
  "idSystemTrayPopupMenuAppCacheInternalsTitle": "Interni tal-Cache tal-App",
  "idSystemTrayPopupMenuBlobInternalsTitle": "Interni Blob",
  "idSystemTrayPopupMenuFlagsTitle": "Bnadar",
  "idSystemTrayPopupMenuGpuTitle": "GPU",
  "idSystemTrayPopupMenuHistogramsTitle": "Istogrammi",
  "idSystemTrayPopupMenuIndexedDbInternalsTitle": "Interni IndiċjatiDB",
  "idSystemTrayPopupMenuInspectTitle": "Spezzjona",
  "idSystemTrayPopupMenuMediaInternalsTitle": "Interni tal-Midja",
  "idSystemTrayPopupMenuTracingTitle": "Traċċar",
  "idSystemTrayPopupMenuSurfTitle": "Surf",
  "idSystemTrayPopupMenuPolicyTitle": "Politika",
  "idNavigationBlockedDueToZone": "Outlook imblokka l-aċċess għal-links għall-fajls taż-żona tal-internet",
  "idSystemTrayPopupMenuTaskManagerTitle": "Maniġer tal-Attivitajiet tal-Brawżer",
  "idSystemTrayPopupMenuServiceWorkerInternalsTitle": "Intern tal-Ħaddiema tas-Servizz",
  "idSystemTrayNotificationTitleNotifySafeMode": "Modalità Sigura",
  "idSystemTrayNotificationMessageNotifySafeMode": "Outlook qiegħed fil-Modalità Sigura b’funzjonalità limitata.",
  "idSafeModeNotificationTitle": "Il-Modalità Sigura ta’ Outlook",
  "idSafeModeWarningMessage": "Outlook se jirristartja fi żmien jum 1. Issejvja x-xogħol kollu li huwa għaddej.",
  "idSafeModeRestartWarningMessage": "Outlook se jirristartja fi żmien 2 minuti. Issejvja x-xogħol kollu li huwa għaddej.",
  "idSafeModeRestartMessage": "Outlook qed jirristartja.",
  "idSystemTrayNotificationTitleNotifyRecoveryMode": "Modalità tal-Irkupru",
  "idSystemTrayNotificationMessageNotifyRecoveryMode": "Outlook qiegħed fil-Modalità tal-Irkupru b’funzjonalità limitata.",
  "idSystemTrayNotificationMessageStartDiagnosticsTracing": "It-Traċċar tad-Dijanjostika Beda",
  "idSystemTrayNotificationMessageStopDiagnosticsTracing": "It-Traċċar tad-Dijanjostika Lest",
  "idSystemTrayNotificationMessageStartPerformanceTracing": "It-Traċċar tal-Prestazzjoni Beda",
  "idSystemTrayNotificationMessageStopPerformanceTracing": "It-traċċar tal-Prestazzjoni Lest",
  "idSystemTrayNotificationMessageStartTimedPerformanceTracing": "It-traċċar tal-Prestazzjoni Bil-Ħin Beda għal minuta 1",
  "idSystemTrayNotificationMessageStartHeapsnapshotTracing": "Qed Jiġbor il-Heap Snapshot. L-app tista’ ma tirrispondix għal ftit ħin.",
  "idSystemTrayNotificationMessageStopHeapsnapshotTracing": "Il-Heap Snapshot Lesta",
  "idSystemTrayNotificationMessageStartNetworkTracing": "It-Traċċar tan-Netwerk Beda",
  "idSystemTrayNotificationMessageStopNetworkTracing": "It-Traċċar tan-Netwerk Lest",
  "idSystemTrayPopupMenuStartWebView2LogTitle": "Ibda l-Kollezzjoni tar-Reġistru WebView2",
  "idSystemTrayPopupMenuStopWebView2LogTitle": "Waqqaf il-Kollezzjoni tar-Reġistru WebView2",
  "idSystemTrayNotificationMessageStartWebView2Log": "Il-Kollezzjoni tar-Reġistru WebView2 Bdiet",
  "idSystemTrayNotificationMessageStopWebView2Log": "Il-Kollezzjoni tar-Reġistru WebView2 Lesta",
  "idSystemTrayPopupMenuStartWebView2EtwTitle": "Ibda t-Traċċar tal-ETW WebView2",
  "idSystemTrayPopupMenuStopWebView2EtwTitle": "Waqqaf it-Traċċar tal-ETW WebView2",
  "idSystemTrayNotificationMessageStartWebView2Etw": "It-Traċċar tal-ETW WebView2 Beda",
  "idSystemTrayNotificationMessageStopWebView2Etw": "It-Traċċar tal-ETW WebView2 Lest",
  "idSystemTrayPopupMenuWebView2EtwAdminRequiredTitle": "Ibda t-Traċċar tal-ETW WebView2 (Ħaddem bħala Amministur)",
  "idSystemTrayNotificationMessageWebView2EtwRequiresAdmin": "It-Traċċar ta’ WebView2 ETW jeħtieġ il-privileġġi tal-amministratur. Irristartja Outlook bħala amministratur."
}